/*
Theme Name:     Transform 4 u
Description:    Transform 4 u
Author:         impact
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
body {background-image: url('http://healinghands.co.nz/wp-content/uploads/2013/11/north-shore-massage.jpg'); background-repeat: no-repeat; background-attachment: fixed; font-family: Consolas, Arial, sans-serif;}

.site {background-color: rgba(0,0,0,0.5); color:#FFFFFF; margin-top:0px!important;}
.main-navigation ul.nav-menu {text-align:center;}
.main-navigation li {margin: 0px 1.7rem 0px 0px;}
.entry-title {display:none;}
.main-navigation li a {color:#F6DEF7;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #FFFFFF;
    font-weight: bold;
}
.main-navigation li a:hover {color:#DB4697; text-decoration:underline;}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } .video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.site-content {padding-top:0px!important;margin-top:0px!important;}
.sub-menu a {color:#FFFFFF!important; padding-left:40px; text-align:center;}
h2 {clear: none !important;}
.site-content article {border-bottom:none;!important; margin-bottom:0px; padding-bottom:0px;}
.site-header img {width:68%;}
div.clear {clear:both;}
.pt-cv-meta-fields {border-bottom: 2px solid white;padding-bottom: 10px;}

.entry-content img {box-shadow:0px!important;}
.main-navigation li ul {z-index:1000!important;}

.btn-success {background-color:#7A012D!important;}


.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

.entry-header {display:none;}


#cntctfrm_contact_name {background-color:#4F0456;}
#cntctfrm_contact_email {background-color:#4F0456;}
#cntctfrm_contact_subject {background-color:#4F0456;}
#cntctfrm_contact_message {background-color:#4F0456;}

.homepage-font {font-size:19px;}

@media screen and (max-width: 600px) {
.healing-hands-desktop {display:none;}
.site-header img {width:100%!important;}
.menu-main-nav-container {background-color: black; text-align:left;}
.main-navigation ul.nav-menu {text-align:left!important; padding:5px;}
.main-navigation a {text-decoration:none;}
.main-navigation li {line-height:2em!important; }
.sub-menu a {line-height:2em!important; padding-left:5px!important;}
.hh-facebook {width:40%!important;}

}

@media screen and (min-width: 600px) {
.healing-hands-mobile {display:none;}
.main-navigation li ul li a {color:#000!important}
.book-online-button {display:none;}
}
